html, body {
    font-family: arial;
}

#container {
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
}

.post {
    margin: 0 auto;
    text-align: left;
    border: 1px solid #000;
    padding: 10px
}